@charset "UTF-8";
a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video{border:0;font-size:100%;vertical-align:baseline;outline:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin:0;padding:0}
button,img,input{vertical-align:middle}
html{font-size:10px;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;-webkit-font-smoothing:antialiased;-webkit-tap-highlight-color:transparent}
body{background:#f4e5bd;color:#777778;font-size:14px;line-height:1;font-family:'微软雅黑',Helvetica,Arial,Tahoma,sans-serif;width:100%;overflow-x:hidden;-webkit-touch-callout:none;-webkit-user-select:none;-moz-user-select:moz-none;user-select:none}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:after,blockquote:before,q:after,q:before{content:none}
table{border-collapse:collapse;border-spacing:0}
img{max-width:100%;border:0;-ms-interpolation-mode:bicubic}
a{text-decoration:none}
a:active,a:focus,a:hover,a:visited,input{outline:0;-webkit-tap-highlight-color:transparent;-moz-tap-highlight-color:transparent;tap-highlight-color:transparent}
button,input{font-family:Helvetica,​Arial,​Tahoma,​sans-serif}
:focus{outline:0}
*{word-break:break-all;word-wrap:break-word}
.clearfix:after,.clearfix:before{content:" ";display:table}
.clearfix:after{clear:both}
#detailPage header h2,#listPage header h2,.g_ellipsis{overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.goTop{position:fixed;right:10px;bottom:60px;width:1.92rem}
#coverPage,#listPage{margin:0 auto;width:16rem;padding-bottom:2.09067rem}
#coverPage footer,#listPage footer{position:fixed;bottom:0;left:50%;margin-left:-8rem;width:16rem;height:2.09067rem;background:#dc0000}
#coverPage footer nav a:first-child,#listPage footer nav a:first-child{padding-top:4.26415%;padding-left:.704rem;width:2.77333rem}
#coverPage footer a,#listPage footer a{float:left;padding:2.26415% .61867rem 0;width:2.64533rem;height:2.09067rem;font-size:.68267rem;line-height:.72533rem;color:#e2c07d}
#coverPage footer a.cur,#listPage footer a.cur{background:#ffe9b3;color:red}
#coverPage .wrapper{background:#780000}
#coverPage .block{margin:0 auto .61867rem;width:14.72rem}
#coverPage .block h3{font-size:.512rem;font-weight:400;line-height:1.49333rem;text-align:center;color:#dabb64;background:#c80201}
#coverPage .block h3 span{margin-left:.512rem}
#coverPage #page-3>img,#coverPage .block>img{display:block}
#listPage .wrapper{background:#e2c07d}
#listPage header{position:relative;height:2.13333rem;color:#fff;background:red}
#listPage header a{position:absolute;top:50%;left:.96rem;margin-top:-.42667rem;width:.53333rem;height:.85333rem;z-index:9;background:url(../images/2017hs/back.png) center center no-repeat;background-size:cover}
#listPage header h2{position:absolute;top:50%;margin-top:-.34133rem;padding-left:1.49333rem;width:100%;text-align:center;font-size:.68267rem;font-weight:400}
#listPage header h2 span{font-size:.34133rem}
#listPage .list{margin:.64rem auto 0;width:14.72rem}
#listPage .list ul{margin:0 -.32rem}
#listPage .list li{float:left;margin:0 .32rem .64rem;width:4.48rem;text-align:center}
#listPage .list li a.img{display:block;width:4.48rem;height:4.48rem;overflow:hidden}
#listPage .list li div{padding:.46933rem 0 .36267rem;background:#fff}
#listPage .list li div h3{margin-bottom:.32rem;color:#313333;font-size:.59733rem;font-weight:400}
#listPage .list li div p{line-height:.68267rem;font-size:.42667rem;color:#777778}
#listPage .list li a.btn{display:block;width:4.48rem;line-height:1.06667rem;font-size:.512rem;color:#ffc800;background:red}
#listPage .list .loading{float:none;margin:1.70667rem auto 2.98667rem;text-align:center}
#listPage .list .loading img{width:1.28rem;height:1.28rem}
#listPage .lastSection{text-align:center;color:#dc0000}
#listPage .lastSection p{line-height:.896rem;font-size:.384rem}
#listPage .lastSection strong{display:block;margin:.64rem 0 .55467rem;font-size:.768rem;line-height:.768rem}
#detailPage footer>span.swiper-button-disabled,.wx_share_logo{display:none}
#listPage .lastSection .rcode{margin-bottom:.74667rem;width:4.50133rem;height:4.50133rem}
#listPage .lastSection .lastSectionTitle{margin-bottom:.21333rem}
#detailPage{margin:0 auto;width:16rem;padding-bottom:2.688rem}
#detailPage header{position:relative;height:2.13333rem;color:#fff;background:red}
#detailPage header a{position:absolute;top:50%;left:.96rem;margin-top:-.42667rem;width:.53333rem;height:.85333rem;z-index:9;background:url(../images/2017hs/back.png) center center no-repeat;background-size:cover}
#detailPage header h2{position:absolute;top:50%;margin-top:-.34133rem;padding-left:1.92rem;width:100%;font-size:.68267rem;font-weight:400}
#detailPage header h2 span{margin:0 .21333rem}
#detailPage header h2 i.mgName{font-style:normal}
#detailPage footer{position:fixed;left:0;bottom:0;width:100%;height:2.688rem;line-height:2.688rem;background:#fff4dc;z-index:9}
#detailPage footer>span{position:absolute;top:50%;margin-top:-.384rem;width:.98133rem;height:.78933rem;background-image:url(../images/2017hs/slideCtrlIcon.png);background-size:cover}
#detailPage footer>span.left{left:.53333rem;background-position:left center}
#detailPage footer>span.right{right:.53333rem;background-position:right center}
#detailPage footer>p{float:left;width:50%;color:#c49653}
#detailPage footer>p>span{color:red}
#detailPage footer>p.viewNum{padding-left:1.536rem;padding-right:1.152rem;text-align:right}
#detailPage footer>p.viewNum span{margin-left:.27733rem}
#detailPage footer>p.likedNum{padding-right:1.536rem}
#detailPage footer>p.likedNum button{margin-right:.46933rem;border:0;padding:0;width:2.70933rem;height:1.81333rem;background:url(../images/2017hs/likeBtn.png);background-size:contain}
#detailPage footer .loading{width:.512rem;height:.512rem}
.mask_layer1,.mask_layer2{background-color:rgba(255,255,255,0);position:fixed;top:0;left:0;height:100%;width:100%;z-index:8000}
.mask_layer1{background-color:#fff}
.scs_alert{position:fixed;top:0;left:0;z-index:8001;font-size:.68267rem;text-align:center;background-color:rgba(102,204,102,.8);opacity:0;color:#fff;padding:.68267rem;border-radius:.17067rem}